path: /build/build/libelf-virtual-4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libelf && luet-portage --dir
    /pkgdir/libelf virtual/libelf
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: libelf
    version: "4"
    category: virtual
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for libelf.so.1 provider dev-libs/elfutils
    uri:
    - ""
    buildtimestamp: 2025-10-19 13:11:56.634439102 +0000 UTC m=+22.598996910
    labels:
      RDEPEND: dev-libs/elfutils
      emerge.packages: virtual/libelf
      kit: core-kit
      original.package.name: virtual/libelf
      original.package.slot: "0"
      original.package.version: "4"
    treedir: /build/packages
  package_dir: /pkgdir/libelf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7601824063ea02d6c13bbe76239e5c870f1b3a649c97466b9d8dbf1fcfddc938
compressiontype: zstd
files:
- var/db/pkg/virtual/libelf-4/BUILD_TIME
- var/db/pkg/virtual/libelf-4/CATEGORY
- var/db/pkg/virtual/libelf-4/CBUILD
- var/db/pkg/virtual/libelf-4/CFLAGS
- var/db/pkg/virtual/libelf-4/CHOST
- var/db/pkg/virtual/libelf-4/COUNTER
- var/db/pkg/virtual/libelf-4/CTARGET
- var/db/pkg/virtual/libelf-4/CXX
- var/db/pkg/virtual/libelf-4/CXXFLAGS
- var/db/pkg/virtual/libelf-4/DEFINED_PHASES
- var/db/pkg/virtual/libelf-4/DESCRIPTION
- var/db/pkg/virtual/libelf-4/EAPI
- var/db/pkg/virtual/libelf-4/FEATURES
- var/db/pkg/virtual/libelf-4/IUSE
- var/db/pkg/virtual/libelf-4/IUSE_EFFECTIVE
- var/db/pkg/virtual/libelf-4/KEYWORDS
- var/db/pkg/virtual/libelf-4/LDFLAGS
- var/db/pkg/virtual/libelf-4/LICENSE
- var/db/pkg/virtual/libelf-4/PF
- var/db/pkg/virtual/libelf-4/RDEPEND
- var/db/pkg/virtual/libelf-4/SIZE
- var/db/pkg/virtual/libelf-4/SLOT
- var/db/pkg/virtual/libelf-4/USE
- var/db/pkg/virtual/libelf-4/environment.bz2
- var/db/pkg/virtual/libelf-4/libelf-4.ebuild
- var/db/pkg/virtual/libelf-4/repository
package_cacheimage: ""
runtime:
  name: libelf
  version: "4"
  category: virtual
  requires:
  - name: elfutils
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for libelf.so.1 provider dev-libs/elfutils
  uri:
  - ""
  labels:
    RDEPEND: dev-libs/elfutils
    emerge.packages: virtual/libelf
    kit: core-kit
    original.package.name: virtual/libelf
    original.package.slot: "0"
    original.package.version: "4"
